{
	"format_version": "1.20.80",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:sawmill"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"I": {
				"item": "v360:bronze_ingot"
			},
			"P": {
				"tag": "minecraft:planks"
			}
		},
		"unlock": [
			{
				"item": "v360:sawmill"
			}
		],
		"pattern": [
			" I ",
			"PPP",
			"III"
		],
		"result": {
			"item": "v360:sawmill",
			"data": 0,
			"count": 1
		}
	}
}